Subject: RE: Path Confirmation status update
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 13 Jul 2001 11:01:34 -0700 (PDT)

Cara,

Vish is working on the Path Confirm changes.  Asem has been out this morning, I will speak with him this afternoon about the PreSched issues.  I don't expect new versions of either app until Monday.

Regards,
Will

 -----Original Message-----
From: 	Semperger, Cara  
Sent:	Friday, July 13, 2001 11:45 AM
To:	Smith, Will
Cc:	Atta, Asem; Bentley, Corry
Subject:	RE: Path Confirmation status update

I am working on stuff now,  adding Palo Verde in Path confirmation and continuing my laundry list. Talk to you soon

 -----Original Message-----
From: 	Smith, Will  
Sent:	Friday, July 13, 2001 9:36 AM
To:	Semperger, Cara
Subject:	RE: Path Confirmation status update

Cara, 

I cleared the schedules for MidC and COB on June, 20.  I haven't had a chance to thorough look through your list yet.  I will do that now.

Will

 -----Original Message-----
From: 	Semperger, Cara  
Sent:	Thursday, July 12, 2001 10:42 AM
To:	Smith, Will
Subject:	RE: Path Confirmation status update

Will, since I am testing all of the points in the west, I need all of the routes cleared out from the following points:

Mid Columbia
Palo Verde
COB N/S
Mead 230
Midway
Craig
Four Corners-345
West Wing

I am sorry if I was not clear about this in earlier e-mails

c

 -----Original Message-----
From: 	Smith, Will  
Sent:	Thursday, July 12, 2001 4:43 AM
To:	Semperger, Cara
Cc:	Atta, Asem; Venkataswami, Vishwanatha
Subject:	RE: Path Confirmation status update

Cara,

Vish has completed his changes to Path Confirm.  Please let me know if you continue to have problems.

Will

 -----Original Message-----
From: 	Semperger, Cara  
Sent:	Wednesday, July 11, 2001 1:12 PM
To:	Smith, Will; Atta, Asem
Subject:	Path Confirmation status update

How is the correction to path confirmation going?